<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>The_Ham</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,700&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="slick/slick.css">
	<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
<!--	<link rel="stylesheet" href="style/spin.css">-->
	<link rel="stylesheet" type="text/css" href="style/style.css">
</head>
<body>

<div class="container">
	<section class="header">
		<header class="header-container">
			<a href="#" class="logolink">
				<div class="logo">
					<div class="hexagon"><span class="logoLetter">H</span></div>
					<span class="the">the</span><span class="ham">Ham</span>
				</div>

			</a>
			<ul class="nav">
				<li>
					<a href="#" class="nav-link">HOME</a>
				</li>
				<li>
					<a href="#" class="nav-link">ABOUT</a>
				</li>
				<li>
					<a href="#" class="nav-link">SKILLS</a>
				</li>
				<li>
					<a href="#" class="nav-link">SERVICE</a>
				</li>
				<li>
					<a href="#" class="nav-link">WORK</a>
				</li>
				<li>
					<a href="#" class="nav-link">TESTIMONIAL</a>
				</li>
				<li>
					<a href="#" class="nav-link">BLOG</a>
				</li>
				<li>
					<a href="#" class="nav-link">TEAM</a>
				</li>
				<li>
					<a href="#" class="nav-link">CONTACT</a>
				</li>
			</ul>
			<i class="fa fa-search fa-search-head" aria-hidden="true"></i>
		</header>
	</section>
	<section class="home ">
		<div class="home-container">
			<span class="home-theme">THE HAM IS <span
					class="green">WORDPRESS THEME</span></span>
			<span class="home-creative">WE ARE CREATIVE</span>
			<span class="features">Just Buy And Enjoy These Awesome Features</span>
		</div>
		<div class="buttons">
			<a class="button explore" href="">EXPLORE NOW</a>
			<a class="button purchase" href="">PURCHASE NOW</a>
		</div>
	</section>
	<section class="four-option ">
		<div class="optionbox theme odd">
			<div class="opthand option"></div>
			<span>DIFFERENT THEME OPTION</span>
		</div>
		<div class="optionbox custom even">
			<div class="optdiamond option"></div>
			<span>FULLY CUSTOMIZABLE</span>
		</div>
		<div class="optionbox support odd">
			<div class="optbulb option"></div>
			<span>UNLIMITED SUPPORT</span>
		</div>
		<div class="optionbox responsive even">
			<div class="optgadgets option"></div>
			<span>RESPONSIVE ALL DEVICE</span>
		</div>
	</section>
	<section class="service ">
		<h2 class="service-grid head">Our services</h2>
		<div class="tabs">
			<ul class="tabs-caption">
				<li class="tab web-active">Web Design</li>
				<li class="tab ">Graphic Design</li>
				<li class="tab ">Online Support</li>
				<li class="tab ">App Design</li>
				<li class="tab ">Online Marketing</li>
				<li class="tab ">Seo Service</li>
			</ul>
			<div class="tabs-content content-active">
				<img class="service-image" src="img/Waha/Waha-06.jpg" alt="picsum">
				<p>e
					harum id illo ipsa magni natus odit perspiciatis placeat quia quos repellendusm dolor sit amet,
					consectetur adipisicing elit. Commodi cumque eaque, error
					eum facere harum id illo ipsa magni natus odit perspiciatis placeat quia quos repellendus ut veniam
					voluptatem, voluptatum?</p>
			</div>
			<div class="tabs-content ">
				<img class="service-image" src="img/Waha/Waha-05.jpg" alt="picsum">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A alias consequuntur culpa distinctio
					dolorem eligendi, est exercitationem fugit harum impedit molestias nam nemo nihilorem eligendi, est
					exercitationem fugit harum impedit molestias nam nemo nihil
					nisi ratione saepe sunt totam, voluptate.</p>
			</div>
			<div class="tabs-content">
				<img class="service-image" src="img/Waha/Waha-04.jpg" alt="picsum">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis, quaerat, rerum. Accusamus
					blanditiis culpa debitis dolore dolores, ea eius et ex id in ipsa iusto magnam maiores molestiae
					natus neque, placeat quas quidem quis quo reiciendis repellendus r magnam
					maiores molestiae natus neque, placeat quas quidem quis quo reiciendis repellendus reprehenderit
					saepe soluta tempora, tempore ullam unde vero?</p>
			</div>
			<div class="tabs-content">
				<img class="service-image" src="img/Waha/Waha-03.jpg" alt="picsum">
				<p>blanditiis culpa debitis dolore dolores, ea eius et ex id in ipsa iusto magnam maiores molestiae
					natus neque, placeat quas quidem quis quo reiciendis repellendus r magnam Lorem ipsum dolor sit
					amet, consectetur adipisicing elit. Accusamus aut cum deserunt distinctio doloribus eligendi eos et
					expedita facere facilis harum iusto maiores necessitatibus nostrum, obcaecati officiis totam vero
					vitae.
					maiores molestiae natu</p>
			</div>
			<div class="tabs-content">
				<img class="service-image" src="img/Waha/Waha-01.jpg" alt="picsum">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto eius est ex iure nihil quisquam
					similique? Blanditiis eligendi error exercitationem nesciunt vel. Assumenda dicta praesentium quia!
					Aliquam eius eligendi modi quam sit velit. Qui, voluptatem?Lorem ipsum dolor sit amet, consectetur
					adipisicing elit. Architecto eius est ex iure nihil quisquam similique? Blanditiis eligendi error
					exercitationem nesciunt vel. Assumenda dicta praesentium quia! Aliquam eius eligendi modi quam sit
					velit. Qui, voluptatem?</p>
			</div>
			<div class="tabs-content">
				<img class="service-image" src="img/Waha/Waha-02.jpg" alt="picsum">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio ipsa minus nihil odio quo
					sapiente unde. Accusamus alias architecto at, consectetur cumque deleniti, distinctio dolorem earum
					eius eligendi est et expedita facilis illum minima modi officiis quis quisquam rem sit ullam
					voluptas.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio ipsa minus nihil odio
					quo sapiente unde. Accusamus alias architecto at, consectetur cumque deleniti, distinctio dolorem
					earum eius eligendi est et expedita facilis illum minima modi officiis quis quisquam rem sit ullam
					voluptas.</p>
			</div>
		</div>
	</section>
	<section class="sect-purchase">
		<div class="purchase-container">
			<h2 class="purchase-head">EVERYTHING IS READY. JUST BUY AND INSTALL NOW</h2>
			<span class="purchase-span">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</span>
			<a href="#" class="button purchase-btn">PURCHASE NOW</a>
		</div>
	</section>
	<section class="work">
		<div class="work-container">
			<h2 class="work-head head">Our Amazing Work</h2>
			<ul class="work-nav">
				<li class="work-tab actwork" data-filter="">All</li>
				<li class="work-tab" data-filter=".graphic">Graphic Design</li>
				<li class="work-tab" data-filter=".webdesign">Web Design</li>
				<li class="work-tab" data-filter=".landing">Landing Pages</li>
				<li class="work-tab" data-filter=".wordpress">Wordpress</li>
			</ul>
			<div class="work-image-box">
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design1.jpg">
						<img
								src="img/graphic design/graphic-design1.jpg" alt="img" class="img-fluid">
					</a>
				</div>

				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design2.jpg">
						<img
								src="img/graphic design/graphic-design2.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design3.jpg">
						<img
								src="img/graphic design/graphic-design3.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design4.jpg">
						<img
								src="img/graphic design/graphic-design4.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design10.jpg">
						<img
								src="img/graphic design/graphic-design10.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design11.jpg">
						<img
								src="img/graphic design/graphic-design11.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design12.jpg">
						<img
								src="img/graphic design/graphic-design12.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover landing" data-type="landing">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/landing page/landing-page1.jpg">
						<img
								src="img/landing page/landing-page1.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover landing" data-type="landing">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/landing page/landing-page5.jpg">
						<img
								src="img/landing page/landing-page5.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover landing" data-type="landing">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/landing page/landing-page6.jpg">
						<img
								src="img/landing page/landing-page6.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover landing" data-type="landing">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/landing page/landing-page7.jpg">
						<img
								src="img/landing page/landing-page7.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover webdesign" data-type="webdesign">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/web design/web-design1.jpg">
						<img
								src="img/web design/web-design1.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover webdesign" data-type="webdesign">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/web design/web-design2.jpg">
						<img
								src="img/web design/web-design2.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover webdesign" data-type="webdesign">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/web design/web-design3.jpg">
						<img
								src="img/web design/web-design3.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover webdesign" data-type="webdesign">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/web design/web-design4.jpg">
						<img
								src="img/web design/web-design4.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover webdesign" data-type="webdesign">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/web design/web-design5.jpg">
						<img
								src="img/web design/web-design5.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design5.jpg">
						<img
								src="img/graphic design/graphic-design5.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design6.jpg">
						<img
								src="img/graphic design/graphic-design6.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design7.jpg">
						<img
								src="img/graphic design/graphic-design7.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover graphic" data-type="graphic">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/graphic design/graphic-design8.jpg">
						<img
								src="img/graphic design/graphic-design8.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover landing" data-type="landing">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>

					<a href="img/landing page/landing-page2.jpg">
						<img
								src="img/landing page/landing-page2.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover landing" data-type="landing">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/landing page/landing-page3.jpg">
						<img
								src="img/landing page/landing-page3.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover landing" data-type="landing">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/landing page/landing-page4.jpg">
						<img
								src="img/landing page/landing-page4.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover webdesign" data-type="webdesign">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/web design/web-design6.jpg">
						<img
								src="img/web design/web-design6.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover webdesign" data-type="webdesign">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/web design/web-design7.jpg">
						<img
								src="img/web design/web-design7.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress1.jpg">
						<img
								src="img/wordpress/wordpress1.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress2.jpg">
						<img
								src="img/wordpress/wordpress2.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress3.jpg">
						<img
								src="img/wordpress/wordpress3.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress4.jpg">
						<img
								src="img/wordpress/wordpress4.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress5.jpg">
						<img
								src="img/wordpress/wordpress5.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress6.jpg">
						<img
								src="img/wordpress/wordpress6.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress7.jpg">
						<img
								src="img/wordpress/wordpress7.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress8.jpg">
						<img
								src="img/wordpress/wordpress8.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress9.jpg">
						<img
								src="img/wordpress/wordpress9.jpg" alt="img" class="img-fluid">
					</a>
				</div>
				<div class="cat card-hover wordpress" data-type="wordpress">
					<div class="column-tabs-view ">
						<div class="tabs-icon">
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
							<a href="#" class="tabs-icon-button">
								<i class="fa fa-search" aria-hidden="true"></i>
							</a>
						</div>
						<strong class="tabs-icon-title">creative design</strong>
						<p class="tabs-icon-description">Web Design</p>
					</div>
					<a href="img/wordpress/wordpress10.jpg">
						<img
								src="img/wordpress/wordpress10.jpg" alt="img" class="img-fluid">
					</a>
				</div>
			</div>


		</div>
		<div id="load" class="button load">
			<i class="fa fa-plus" aria-hidden="true"></i>
			LOAD MORE
		</div>
	</section>
	<section class="news">
		<h2 class="news-head head">Breaking News</h2>
		<div class="news-content">
			<a href="#" class="news-item-content">
				<div class="day-square"><span>12</span><span>feb</span></div>
				<img src="img/breaking news/Layer1.png" alt="">
				<div class="post">
					<span class="amazing">Amazing Blog Post</span>
					<span>By admin | 2 comment</span>
				</div>
			</a>
			<a href="#" class="news-item-content">
				<div class="day-square">
					<span>12</span><span>feb</span>
				</div>
				<img src="img/breaking news/Layer2.png" alt="">
				<div class="post">
					<span class="amazing">Amazing Blog Post</span>
					<span>By admin | 2 comment</span>
				</div>
			</a>
			<a href="#" class="news-item-content">
				<div class="day-square">
					<span>12</span><span>feb</span>
				</div>
				<img src="img/breaking news/Layer3.png" alt="">
				<div class="post">
					<span class="amazing">Amazing Blog Post</span><span>By admin | 2 comment</span>
				</div>
			</a>
			<a href="#" class="news-item-content">
				<div class="day-square">
					<span>12</span><span>feb</span>
				</div>
				<img src="img/breaking news/Layer4.png" alt="">
				<div class="post">
					<span class="amazing">Amazing Blog Post</span><span>By admin | 2 comment</span>
				</div>
			</a>
			<a href="#" class="news-item-content">
				<div class="day-square">
					<span>12</span><span>feb</span></div>
				<img src="img/breaking news/Layer5.png" alt="">
				<div class="post">
					<span class="amazing">Amazing Blog Post</span><span>By admin | 2 comment</span>
				</div>
			</a>
			<a href="#" class="news-item-content">
				<div class="day-square">
					<span>12</span><span>feb</span>
				</div>
				<img src="img/breaking news/Layer6.png" alt="">
				<div class="post">
					<span class="amazing">Amazing Blog Post</span><span>By admin | 2 comment</span>
				</div>
			</a>
			<a href="#" class="news-item-content">
				<div class="day-square">
					<span>12</span><span>feb</span>
				</div>
				<img src="img/breaking news/Layer7.png" alt="">
				<div class="post">
					<span class="amazing">Amazing Blog Post</span><span>By admin | 2 comment</span>
				</div>
			</a>
			<a href="#" class="news-item-content">
				<div class="day-square">
					<span>12</span><span>feb</span>
				</div>
				<img src="img/breaking news/Layer8.png" alt="">
				<div class="post">
					<span class="amazing">Amazing Blog Post</span><span>By admin | 2 comment</span>
				</div>
			</a>
		</div>
	</section>
	<section class="feedback">
		<div class="feedback-container">
			<h2 class="head feedback-head">What People Say About theHam</h2>
			<div class="commas">&#10075;&#10075;</div>
			<div class="feedback-main">
				<div class="feedback-slider">

					<div class="f-slide  " style="align-content: center ">
						<span class="quotes">The Alien, nicknamed "Kane's son" by Ash, was a lone Xenomorph Drone that was born on board the USCSS Nostromo from Executive Officer Thomas Kane in 2122. It was responsible for wiping out all but one of the Nostromo's crew in just a few hours. It was eventually killed by Ellen Ripley, who ejected the creature into space and burned it alive.</span>
						<span class="name">Alien</span>
						<span class="position">Xenomorph</span>
						<a href="img/feedback/The_Alien_1979.jpg">
							<img class="feedback-image" src="img/feedback/The_Alien_1979.jpg" alt="image">
						</a>
					</div>

					<div class="f-slide ">
						<span class="quotes">Ash was a synthetic employee of the Weyland-Yutani Corporation and the science officer aboard the commercial towing vehicle USCSS Nostromo. He was serving on the ship during its fateful voyage in 2122 when it encountered a Xenomorph on LV-426, an incident that eventually led to the destruction of the ship and the loss of all but one of its crew.</span>
						<span class="name">Ash</span>
						<span class="position">Science Officer</span>
						<a href="img/feedback/Ash.jpg">
							<img class="feedback-image" src="img/feedback/Ash.jpg" alt="image">
						</a>
					</div>

					<div class="f-slide ">
					<span class="quotes">Arthur Koblenz Dallas was the captain of the commercial towing vehicle USCSS Nostromo. He was in command for the vessel's fateful voyage in 2122 when it encountered a Xenomorph on LV-426, an incident that eventually led to the destruction of the ship and the loss of all but one of its crew.

Dallas was taken by the Alien while attempting to flush the creature from the ship's ventilation shafts and into its main airlock so that it could be expelled into space; in the Director's Cut he is later found by Ripley, cocooned in the </span>
						<span class="name">Arthur Dallas</span>
						<span class="position">Captain</span>
						<a href="img/feedback/Dallas.png">
							<img class="feedback-image" src="img/feedback/Dallas.png" alt="image">
						</a>
					</div>

					<div class="f-slide ">
						<span class="quotes">Lieutenant First Class Ellen Louise Ripley was a civilian adviser to the United States Colonial Marine Corps and a hugely influential figure in humanity's encounters with the species Xenomorph XX121. She was the mother of Amanda Ripley-McClaren and the forebear of Alan Decker.</span>
						<span class="name">Ellen Ripley</span>
						<span
								class="position">Warrant Officer</span>
						<a href="img/feedback/Ellen_Ripley.png">
							<img class="feedback-image" src="img/feedback/Ellen_Ripley.png" alt="image">
						</a>
					</div>

					<div class="f-slide ">
					<span class="quotes">Jones, nicknamed "Jonesy", was a ginger American Shorthair tomcat kept aboard the USCSS Nostromo as Ellen Ripley's pet. While the cat's official purpose was to control rodents aboard the ship, it also served as a source of relaxation and entertainment for the crew on long space journeys.
Jones and Ripley were the only individuals who survived the Nostromo's encounter with a Xenomorph and the ship's subsequent destruction.</span>
						<span class="name">Jones (cat)</span>
						<span
								class="position">Ship's cat</span>
						<a href="img/feedback/Jones.png">
							<img class="feedback-image" src="img/feedback/Jones.png" alt="image">
						</a>
					</div>

					<div class="f-slide ">
						<span class="quotes">Gilbert Ward Kane, better known as Thomas Kane, was the executive officer aboard the commercial towing vehicle USCSS Nostromo. He was serving on the ship during its fateful voyage in 2122 when it encountered a Xenomorph on LV-426, an incident that eventually led to the destruction of the ship and the loss of all but one of its crew.</span>
						<span class="name">Thomas Kane</span>
						<span
								class="position">Executive Officer</span>
						<a href="img/feedback/Kane.png">
							<img class="feedback-image" src="img/feedback/Kane.png" alt="image">
						</a>
					</div>

					<div class="f-slide ">
						<span class="quotes">Joan Marie Lambert was the navigator aboard the commercial towing vehicle USCSS Nostromo. She was serving on the ship during its fateful voyage in 2122, when it encountered a Xenomorph on LV-426, an incident that eventually led to the destruction of the ship and the loss of all but one of its crew.</span>
						<span class="name">Joan Lambert</span>
						<span
								class="position">Navigator</span>
						<a href="img/feedback/Lambert.png">
							<img class="feedback-image" src="img/feedback/Lambert.png" alt="image">
						</a>
					</div>

					<div class="f-slide ">
						<span class="quotes">Samuel Elias Brett was the engineering technician aboard the commercial towing vehicle USCSS Nostromo. He was serving on the ship during its fateful voyage in 2122 when it encountered a Xenomorph on LV-426, an incident that eventually led to the destruction of the ship and the loss of all but one of its crew.</span>
						<span class="name">Samuel Brett</span>
						<span
								class="position">Engineering Technician</span>
						<a href="img/feedback/Samuel_Brett.jpg">
							<img class="feedback-image" src="img/feedback/Samuel_Brett.jpg" alt="image">
						</a>
					</div>

					<div class="f-slide ">
						<span class="quotes">Dennis Monroe Parker was the chief engineer aboard the commercial towing vehicle USCSS Nostromo. He was serving on the ship during its fateful voyage in 2122 when it encountered a Xenomorph on LV-426, an incident that eventually led to the destruction of the ship and the loss of all but one of its crew.</span>
						<span class="name">Dennis Parker</span>
						<span class="position">Chief Engineer</span>
						<a href="img/feedback/Parker.png">
							<img class="feedback-image" src="img/feedback/Parker.png" alt="image">
						</a>
					</div>

				</div>
				<div class="slider-nav">
					<div>
						<img class="feedback-image" src="img/feedback/The_Alien_1979.jpg" alt="image">
					</div>
					<div>
						<img class="feedback-image" src="img/feedback/Ash.jpg" alt="image">
					</div>
					<div>
						<img class="feedback-image" src="img/feedback/Dallas.png" alt="image">
					</div>
					<div>
						<img class="feedback-image" src="img/feedback/Ellen_Ripley.png" alt="image">
					</div>
					<div>
						<img class="feedback-image" src="img/feedback/Jones.png" alt="image">
					</div>
					<div>
						<img class="feedback-image" src="img/feedback/Kane.png" alt="image">
					</div>
					<div>
						<img class="feedback-image" src="img/feedback/Lambert.png" alt="image">
					</div>
					<div>
						<img class="feedback-image" src="img/feedback/Samuel_Brett.jpg" alt="image">
					</div>
					<div>
						<img class="feedback-image" src="img/feedback/Parker.png" alt="image">
					</div>

				</div>
			</div>
		</div>
	</section>
	<section class="gallery">
		<h4 class="gallery-head head">Gallery of best images</h4>
		<div class="grid-container">
			<div class="grid">
				<div class="grid-sizer"></div>
				<div class="grid-item">
					<img src="img/Gallery/03.png" alt="">
				</div>
				<div class="grid-item">
					<img src="img/Gallery/02.png" alt="">
				</div>
				<div class="grid-item">
					<div class="grid">
						<div class="grid-img">
							<img src="img/Gallery/small/01.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/02.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/03.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/04.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/05.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/06.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/07.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/08.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/09.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/10.png" alt="">
						</div>
						<div class="grid-img">
							<img src="img/Gallery/small/11.png" alt="">
						</div>
					</div>
				</div>
				<div class="grid-item">
					<img src="img/Gallery/04.png" alt="">
				</div>
				<div class="grid-item">
					<img src="img/Gallery/05.png" alt="">
				</div>
				<div class="grid-item">
					<img src="img/Gallery/01.png" alt="">
				</div>
				<div class="grid-item">
					<img src="img/Gallery/07.png" alt="">
				</div>

				<div class="grid-item">
					<img src="img/Gallery/06.png" alt="">
				</div>


			</div>
			<div class="button more">Load More</div>
		</div>


	</section>
	<section class="footer">
		<span>© Copyright 2015 <span class="green">theHam</span> | All Rights Reserved</span>
	</section>

</div>
<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>-->
<script src="js/jquery-3.4.1.min.js"></script>
<!--<script src="js"></script>-->
<script src="js/jquery-imagefill.js"></script>
<script src="js/imagesloaded.pkgd.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="js/masonryInit.js"></script>
<script src="js/isotope.pkgd.min.js"></script>
<script src="slick/slick.js"></script>
<script src="js/feedback.js"></script>
<script src="js/main.js"></script>

</body>
</html>